# Uses of Interface
java.lang.ProcessHandle.Info

Packages that use ProcessHandle.Info
Package
Description
java.lang
Provides classes that are fundamental to the design of the Java programming language.

## Uses of ProcessHandle.Info in java.lang

Methods in java.lang that return ProcessHandle.Info
Modifier and Type
Method
Description
`ProcessHandle.Info`
Process.`info()`
Returns a snapshot of information about the process.
`ProcessHandle.Info`
ProcessHandle.`info()`
Returns a snapshot of information about the process.